declare
  cfg_name      varchar(128);
  cfg_value     varchar(128);
  cfg_id        numeric(16);
  counter       numeric(16);

begin

  -- only in this case I need to remove this element
  cfg_name := 'CERTIFICATION_PROGRESSBAR_VIEW';
  select count(1) into counter from configuration t where t.name = cfg_name;
  if ( counter = 1 ) then
    delete from configuration t where t.name = cfg_name;
  end if;
  
  
  cfg_name := 'FLIER_INFO_TIMEOUT';
  cfg_value := '3';
  select count(1) into counter from configuration t where t.name = cfg_name;
  if ( counter = 0 ) then
    select configuration_seq.nextval into cfg_id from dual;
    insert into configuration ( id, name, value )
    values ( cfg_id, cfg_name, cfg_value );
  end if;
  
  cfg_name := 'FLIER_WARN_TIMEOUT';
  cfg_value := '5';
  select count(1) into counter from configuration t where t.name = cfg_name;
  if ( counter = 0 ) then
    select configuration_seq.nextval into cfg_id from dual;
    insert into configuration ( id, name, value )
    values ( cfg_id, cfg_name, cfg_value );
  end if;
    
  cfg_name := 'FLIER_ERROR_TIMEOUT';
  cfg_value := '10';
  select count(1) into counter from configuration t where t.name = cfg_name;
  if ( counter = 0 ) then
    select configuration_seq.nextval into cfg_id from dual;
    insert into configuration ( id, name, value )
    values ( cfg_id, cfg_name, cfg_value );
  end if;
  
  cfg_name := 'PERSON_OUT_OF_SYNC_FLAG';
  cfg_value := '1';
  select count(1) into counter from configuration t where t.name = cfg_name;
  if ( counter = 0 ) then
    select configuration_seq.nextval into cfg_id from dual;
    insert into configuration ( id, name, value )
    values ( cfg_id, cfg_name, cfg_value );
  end if;

end;
/
commit;
