declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EVENT_TARGET_TAR_ATTR3_IDX ON EVENT_TARGET
  (LOWER(TARGET), LOWER(ATTR3))
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EVENT_TARGET_TAR_ST_OP_IDX ON EVENT_TARGET
  (LOWER(TARGET), STATE, OPERATION)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

CALL SYSPROC.ADMIN_CMD ( 'REORG TABLE EVENT_TARGET' );