declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'42711'); -- duplicate name

begin
  stat := '
  ALTER TABLE USER_ERC
    ADD SOURCE_TYPE NUMERIC(16)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'42711'); -- duplicate name

begin
  stat := '
  ALTER TABLE USER_ERC
    ADD SOURCE_ID NUMERIC(16)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'42711'); -- duplicate name

begin
  stat := '
  ALTER TABLE USER_ERC
    ADD SOURCE_NAME VARCHAR(256)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- The name of the object to be created is identical to the existing name

begin
  stat := '
  CREATE INDEX UERC_CODE_ID_IDX ON USER_ERC
  (PM_CODE, ID)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

CALL SYSPROC.ADMIN_CMD ( 'REORG TABLE USER_ERC' );