CREATE OR REPLACE TRIGGER TRG_ALIGN_APPROVER_TYPES
  AFTER UPDATE ON ENTITLEMENT
  FOR EACH ROW
  
  begin
  if ( updating and ( :new.PRIVILEGE<>:old.PRIVILEGE)) THEN
     if((SELECT count(1) FROM APPROVER_TYPES WHERE name=:new.PRIVILEGE)<1) then
    	update APPROVER_TYPES set name=:new.PRIVILEGE where name=:old.PRIVILEGE;
    	return;
    END IF;
  end if;

end TRG_ALIGN_APPROVER_TYPES;
/
