declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX AR_REV_PWDCFG_FK_IDX ON ACCOUNT_REVIEW (PWDCFG)  ALLOW REVERSE SCANS 
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX AR_REV_REVIEWED_BY_FK_IDX ON ACCOUNT_REVIEW (REVIEWED_BY)  ALLOW REVERSE SCANS 
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/




declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX AR_REVIEWER_FO_FK_IDX ON ACCOUNT_REVIEWER (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX AR_REVIEWER_SO_FK_IDX ON ACCOUNT_REVIEWER (CERT_SECOND_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ACC_REV_H_PERSON_FK_IDX ON ACCOUNT_REVIEW_H (PERSON)  ALLOW REVERSE SCANS 
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ACC_REV_H_PWDCFG_FK_IDX ON ACCOUNT_REVIEW_H (PWDCFG)  ALLOW REVERSE SCANS 
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ACC_REV_H_REVIEWED_BY_FK_IDX ON ACCOUNT_REVIEW_H (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
    ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/



declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ARNOTE_ACCOUNT_REVIEWER_FK_IDX ON ACCOUNT_REVIEW_NOTE (ACCOUNT_REVIEWER)  ALLOW REVERSE SCANS 
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ARNOTE_PERSON_FROM_FK_IDX ON ACCOUNT_REVIEW_NOTE (PERSON_FROM)  ALLOW REVERSE SCANS 
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ARNOTE_TO_FK_IDX ON ACCOUNT_REVIEW_NOTE (PERSON_TO)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/



declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ADDITIONAL_DATA_REQUEST_FK_IDX ON ADDITIONAL_DATA (REQUEST)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX APPLICATION_ENT_EXT_T_FK_IDX ON APPLICATION (SOD_EXT_LEVEL)  ALLOW REVERSE SCANS 
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX APPLICATION_FLOW_FK_IDX ON APPLICATION (FLOW)  ALLOW REVERSE SCANS 
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX APPLICATIONS_REQUEST_FK_IDX ON APPLICATIONS (REQUEST)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ARM_AUTHS_REQUEST_FK_IDX ON ARM_AUTHORIZATIONS (REQUEST)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ARM_AUTH_SU_RED_FK_IDX ON ARM_AUTH_S_USER (REDIRECTED_BY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ARM_AUTH_SU_RED_REP_FK_IDX ON ARM_AUTH_S_USER (RED_REPRESENTED_BY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ARM_AUTH_SU_REP_FK_IDX ON ARM_AUTH_S_USER (REPRESENTED_BY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ARM_I18N_M_LOC_CODE_FK_IDX ON ARM_I18N_MESSAGE (LOCALIZATION_CODE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ATT_DEF_REVIEWER_FK_IDX ON ATTESTATION (DEF_REVIEWER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ATT_SUPERVISOR_FK_IDX ON ATTESTATION (SUPERVISOR)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ATTBL_USER_ATTESTATION_FK_IDX ON ATTESTATION_BLACKLIST (ATTESTATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ATTBL_USER_PERSON_FK_IDX ON ATTESTATION_BLACKLIST (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ATTPROP_ATTESTATION_FK_IDX ON ATTESTATION_PROP (ATTESTATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ATTVIEW_ATTESTATION_FK_IDX ON ATTESTATION_VIEW (ATTESTATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ATTR_PERM_M_TARGET_ID_FK_IDX ON ATTR_PERMISSION_MAPPING (TARGET_ID)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_FIX_APP_SCOPE_FK_IDX ON CFG_FIXED_APPLICATION_SCOPE (ACTIVITY_ID)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX FIXED_REPRSCOPE_FK_IDX ON CFG_FIXED_REPRESENTED_SCOPE (ACTIVITY_ID)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX USR_SCOPE_ACTID_FK_IDX ON CFG_FIXED_USER_SCOPE (ACTIVITY_ID)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_NOTIF_EMS_TEMPLATE_FK_IDX ON CFG_NOTIFICATION (EMS_TEMPLATE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PRI_NOTIF_EMAIL_FK_IDX ON CFG_PRIORITY (CFG_NOTIFICATION_EMAIL)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PRI_NOTIF_SMS_FK_IDX ON CFG_PRIORITY (CFG_NOTIFICATION_SMS)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PROCESS_EXP_WF_FK_IDX ON CFG_PROCESS (EXPIRATION_WF)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PROCESS_NOTIF_FK_IDX ON CFG_PROCESS (CFG_NOTIFICATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PROCESS_NOTIF_SMS_FK_IDX ON CFG_PROCESS (CFG_NOTIFICATION_SMS)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PROCESS_PRIORITY_FK_IDX ON CFG_PROCESS (CFG_PRIORITY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PA_ESC_PROCESS_FK_IDX ON CFG_PROCESSACTIVITY (ESCALATION_PROCESS)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PA_LINK_PROCESS_FK_IDX ON CFG_PROCESSACTIVITY (LINKED_PROCESS)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_ACTION_FK_IDX ON CFG_PROCESSACTIVITY_ACTION (CFG_PROCESSACTIVITY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CLASS_NAME_TYPE_FK_IDX ON CLASS_NAME (TYPE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX COMPARE_LOG_PARENT_ID_FK_IDX ON COMPARE_LOG (PARENT_ID)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CONNECTOR_H_CONNECTOR_FK_IDX ON CONNECTOR_HISTORY (CONNECTOR)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CONN_PROP_CONNECTOR_FK_IDX ON CONNECTOR_PROPERTY (CONNECTOR)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX COUNTER_LOG_EXEC_LOG_FK_IDX ON COUNTER_LOG (EXECUTION_LOG)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX DOMAIN_PROFILE_DOMAIN_FK_IDX ON DOMAIN_PROFILE (ENVIRONMENT, DOMAIN)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX DRIVER_CLASS_NAME_FK_IDX ON DRIVER (CLASS_NAME)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX DRIVER_HIER_CHILD_FK_IDX ON DRIVER_HIER (CHILD)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX DRIVER_HIER_PARENT_FK_IDX ON DRIVER_HIER (PARENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX DRIVER_PROPERTY_DRIVER_FK_IDX ON DRIVER_PROPERTY (DRIVER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMPLOYMENT_HIERARCHY_FK_IDX ON EMPLOYMENT (HIERARCHY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_ENTITLEMENT_FK_IDX ON EMPLOYMENT_REVIEW (ENTITLEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_GROUP_FK_IDX ON EMPLOYMENT_REVIEW (ORGANIZATIONAL_UNIT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_REVIEWED_BY_FK_IDX ON EMPLOYMENT_REVIEW (REVIEWED_BY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/

    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REVIEWER_SO_FK_IDX ON EMPLOYMENT_REVIEWER (CERT_SECOND_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_H_ENTITLEMENT_FK_IDX ON EMPLOYMENT_REVIEW_H (ENTITLEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_H_PERSON_FK_IDX ON EMPLOYMENT_REVIEW_H (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_H_REVIEWED_BY_FK_IDX ON EMPLOYMENT_REVIEW_H (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ERNOTE_EMP_REV_FK_IDX ON EMPLOYMENT_REVIEW_NOTE (EMPLOYMENT_REVIEWER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ERNOTE_PERSON_FROM_FK_IDX ON EMPLOYMENT_REVIEW_NOTE (PERSON_FROM)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ERNOTE_TO_FK_IDX ON EMPLOYMENT_REVIEW_NOTE (PERSON_TO)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMPREVR_EMPREV_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT (EMPLOYMENT_REVIEW)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMPREVR_PERMISSION_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT (PERMISSION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMPREVR_PERSON_SERVICE_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT (PERSON_SERVICE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMPREVR_REVIEWED_BY_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT (REVIEWED_BY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_R_H_ENT_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT_H (ENTITLEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_R_H_PERSON_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT_H (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_R_H_PER_SERV_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT_H (PERSON_SERVICE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_R_H_REVD_BY_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT_H (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMS_I18N_LANGUAGE_FK_IDX ON EMS_I18N_MESSAGE (LANGUAGE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMS_TEMPLATE_ALT_FK_IDX ON EMS_TEMPLATE (ALTERNATIVE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMS_TEMPLATE_BODY_FK_IDX ON EMS_TEMPLATE (BODY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMS_TEMPLATE_SUBJECT_FK_IDX ON EMS_TEMPLATE (SUBJECT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMS_TEMPLATE_TEMP_TYPE_FK_IDX ON EMS_TEMPLATE (TEMPLATE_TYPE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTITLEMENT_APPL_FK_IDX ON ENTITLEMENT (APPLICATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTITLEMENT_ENT_FAMILY_FK_IDX ON ENTITLEMENT (FAMILY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTITLEMENT_FLOW_AUTH_FK_IDX ON ENTITLEMENT (FLOW_AUTH)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTITLEMENT_FLOW_CHECK_FK_IDX ON ENTITLEMENT (FLOW_CHECK)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTITLEMENT_OWNER_FK_IDX ON ENTITLEMENT (OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTITLEMENT_P_TYPE_FK_IDX ON ENTITLEMENT (PROFILE_TYPE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_F_HIER_CHILD_APP_FK_IDX ON ENTITLEMENT_FLAT_HIER (CHILD_APPLICATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_F_HIER_CHILD_PTYPE_FK_IDX ON ENTITLEMENT_FLAT_HIER (CHILD_PROFILE_TYPE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_F_HIER_PARENT_APP_FK_IDX ON ENTITLEMENT_FLAT_HIER (PARENT_APPLICATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
   
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_F_HIER_PARENT_PTYPE_FK_IDX ON ENTITLEMENT_FLAT_HIER (PARENT_PROFILE_TYPE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTITLEMENT_INCOMP_ENT_FK_IDX ON ENTITLEMENT_INCOMP (ENTITLEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_REV_REVIEWED_BY_FK_IDX ON ENTITLEMENT_REVIEW (REVIEWED_BY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_REVIEWER_FO_FK_IDX ON ENTITLEMENT_REVIEWER (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_REVIEWER_SO_FK_IDX ON ENTITLEMENT_REVIEWER (CERT_SECOND_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_REV_HIS_ENTITLEMENT_FK_IDX ON ENTITLEMENT_REVIEW_H (ENTITLEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_REV_HIS_REVIEWED_BY_FK_IDX ON ENTITLEMENT_REVIEW_H (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTNOTE_ENT_REVIEWER_FK_IDX ON ENTITLEMENT_REVIEW_NOTE (ENTITLEMENT_REVIEWER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTNOTE_PERSON_FROM_FK_IDX ON ENTITLEMENT_REVIEW_NOTE (PERSON_FROM)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENTNOTE_TO_FK_IDX ON ENTITLEMENT_REVIEW_NOTE (PERSON_TO)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ENT_SERV_SERV_ATTR_FK_IDX ON ENTITLEMENT_SERVICE (SERVICE_ATTRIBUTE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EXTMAPPING_LOCALIZATION_FK_IDX ON EXTERNALMAPPING (LOCALIZATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX FLOW_IM_FK_IDX ON FLOW (IDEAS_MODULE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX FLOW_ENTITY_IM_FK_IDX ON FLOW_ENTITY (IDEAS_MODULE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX FLOW_EV_TYPE_IM_FK_IDX ON FLOW_EVENT_TYPE (IDEAS_MODULE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX FLOW_RULE_IM_FK_IDX ON FLOW_RULE (IDEAS_MODULE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX FLOW_STD_CONF_IM_FK_IDX ON FLOW_STD_CONF (IDEAS_MODULE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX GROUP_PERSON_HIERARCHY_FK_IDX ON GROUP_PERSON (HIERARCHY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX HIERARCHY_FLOW_FK_IDX ON HIERARCHY (FLOW)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX HAPH_PWDCFG_ATTR_KEY_FK_IDX ON HR_ACCOUNT_PHOLDER (PWDCFG_ATTR_KEY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX HAPH_PWDCFG_FK_IDX ON HR_ACCOUNT_PHOLDER (PWDCFG)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX HPC_PERSON_FK_IDX ON HR_PHOLDER_CHANGES (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX INT_RES_REQUEST_FK_IDX ON INT_RESOURCES (REQUEST)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX INT_RES_AUTH_RISK_FK_IDX ON INT_RES_AUTH (ENVIRONMENT, RISK)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX INT_RES_AUTH_TASK_FK_IDX ON INT_RES_AUTH (ENVIRONMENT, TASK)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JOB_IM_FK_IDX ON JOB (IDEAS_MODULE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JOB_PROPERTY_IM_FK_IDX ON JOB_PROPERTY (IDEAS_MODULE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JOB_PROP_EXT_JOB_PROP_FK_IDX ON JOB_PROPERTY_EXT (JOB_PROPERTY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JOB_PROP_EXT_IM_FK_IDX ON JOB_PROPERTY_EXT (IDEAS_MODULE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JOB_UNIT_HIERARCHY_FK_IDX ON JOB_UNIT (HIERARCHY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JU_REV_ATTESTATION_FK_IDX ON JOB_UNIT_REVIEW (ATTESTATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JU_REV_REVIEWED_BY_FK_IDX ON JOB_UNIT_REVIEW (REVIEWED_BY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JU_REVIEWER_FO_FK_IDX ON JOB_UNIT_REVIEWER (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JU_REVIEWER_SO_FK_IDX ON JOB_UNIT_REVIEWER (CERT_SECOND_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JU_REV_HIS_ENTITLEMENT_FK_IDX ON JOB_UNIT_REVIEW_H (ENTITLEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JU_REV_HIS_ORG_UNIT_FK_IDX ON JOB_UNIT_REVIEW_H (ORGANIZATIONAL_UNIT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JU_REV_HIS_REVIEWED_BY_FK_IDX ON JOB_UNIT_REVIEW_H (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JURNOTE_JOB_UNIT_REVR_FK_IDX ON JOB_UNIT_REVIEW_NOTE (JOB_UNIT_REVIEWER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JURNOTE_PERSON_FROM_FK_IDX ON JOB_UNIT_REVIEW_NOTE (PERSON_FROM)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX JURNOTE_TO_FK_IDX ON JOB_UNIT_REVIEW_NOTE (PERSON_TO)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MAPPING_FUNCTION_FK_IDX ON MAPPING (FUNCTION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MAPPING_MAP_OBJ_CLASS_FK_IDX ON MAPPING (MAPPING_OBJ_CLASS)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MPS_FIELD_FK_IDX ON MAPPING_SOURCE_FIELD (SOURCE_FIELD)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MPS_MAPPING_FK_IDX ON MAPPING_SOURCE_FIELD (MAPPING)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX CFG_PROACTIVITY_FK_IDX ON MN_LINK (CFG_PROCESSACTIVITY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MN_LINK_CFG_ACTIVITY_FK_IDX ON MN_LINK (CFG_ACTIVITY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MN_LINK_MN_ROLEMAPPING_FK_IDX ON MN_LINK (MN_ROLE_MAPPING)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MN_ROLE_MAP_LOC_CODE_FK_IDX ON MN_ROLE_MAPPING (LOCALIZATION_CODE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MN_TREE_LOC_CODE_FK_IDX ON MN_TREE (LOCALIZATION_CODE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX MN_TREE_MN_LINK_FK_IDX ON MN_TREE (MN_LINK)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX OBJECT_CLASS_PARENT_FK_IDX ON OBJ_CLASS (PARENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX OCF_PARENT_FK_IDX ON OBJ_CLASS_FIELD (PARENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ORG_UNIT_OWNER_FK_IDX ON ORGANIZATIONAL_UNIT (OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ORG_UNIT_PARENT_FK_IDX ON ORGANIZATIONAL_UNIT (PARENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX OU_INCOMP_HIERARCHY_FK_IDX ON ORGANIZATIONAL_UNIT_INCOMP (HIERARCHY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX OU_INCOMP_ORG_UNIT_FK_IDX ON ORGANIZATIONAL_UNIT_INCOMP (ORGANIZATIONAL_UNIT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX ORG_UNIT_PROPERTY_OU_FK_IDX ON ORG_UNIT_PROPERTY (ORGANIZATIONAL_UNIT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_INCOMP_ENT_FK_IDX ON PERSON_INCOMP (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PER_PRO_SERV_SA_FK_IDX ON PERSON_PROFILE_SERVICE (SERVICE_ATTRIBUTE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_PWDSYNC_PERSON_FK_IDX ON PERSON_PWDSYNC (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_PWDSYNC_PWDPOL_FK_IDX ON PERSON_PWDSYNC (PWDPOLICY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX UR_REV_PERSONREM_FK_IDX ON PERSON_REM_REVIEW (PERSON_REMEDIATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX UR_REV_PERSON_FK_IDX ON PERSON_REM_REVIEW (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX UR_REV_REMEDIATION_FK_IDX ON PERSON_REM_REVIEW (REMEDIATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX UR_REV_REVIEWED_BY_FK_IDX ON PERSON_REM_REVIEW (REVIEWED_BY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX UR_REV_RISK_FK_IDX ON PERSON_REM_REVIEW (ENVIRONMENT, RISK)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PR_REVIEWER_FO_FK_IDX ON PERSON_REM_REVIEWER (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PR_REVIEWER_SO_FK_IDX ON PERSON_REM_REVIEWER (CERT_SECOND_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX UR_REV_HIS_PERSON_FK_IDX ON PERSON_REM_REVIEW_H (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX UR_REV_HIS_REMEDIATION_FK_IDX ON PERSON_REM_REVIEW_H (REMEDIATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX UR_REV_HIS_REVIEWED_BY_FK_IDX ON PERSON_REM_REVIEW_H (CERT_FIRST_OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PRRNOTE_PERSON_FROM_FK_IDX ON PERSON_REM_REVIEW_NOTE (PERSON_FROM)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PRRNOTE_PERSON_TO_FK_IDX ON PERSON_REM_REVIEW_NOTE (PERSON_TO)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_RISK_PERSON_FK_IDX ON PERSON_RISK (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_RISK_RISK_FK_IDX ON PERSON_RISK (ENVIRONMENT, RISK)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_SERVICE_PWDCFG_FK_IDX ON PERSON_SERVICE (PWDCFG)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_SERVICE_PWDMGM_FK_IDX ON PERSON_SERVICE (PWDMANAGEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_SERV_SERV_ATTR_FK_IDX ON PERSON_SERVICE (SERVICE_ATTRIBUTE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PWDCFG_PWDPOLICY_FK_IDX ON PWDCFG (PWDPOLICY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PWDCFG_AK_LOCALIZATION_FK_IDX ON PWDCFG_ATTR_KEY (LOCALIZATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 

  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PWDPOLICY_PROPS_PWDPOL_FK_IDX ON PWDPOLICY_PROPS (PWDPOLICY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PWDPOLICY_WORDS_PWDPOL_FK_IDX ON PWDPOLICY_WORDS (PWDPOLICY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX RECORD_LOG_EXEC_LOG_FK_IDX ON RECORD_LOG (EXECUTION_LOG)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX REMEDIATION_PROP_REM_FK_IDX ON REMEDIATION_PROPERTY (REMEDIATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX REQUEST_CFG_PRIORITY_FK_IDX ON REQUEST (CFG_PRIORITY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX REQUEST_ESC_PA_FK_IDX ON REQUEST (ESCALATION_PROCESSACTIVITY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX REQUEST_PA_FK_IDX ON REQUEST (PROCESSACTIVITY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX REQUEST_SUBPA_FK_IDX ON REQUEST (SUB_PROCESSACTIVITY)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX REQUEST_NOTIF_PA_N_FK_IDX ON REQUEST_NOTIFICATION (PA_NOTIFICATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX REQUEST_NOTIF_PA_W_FK_IDX ON REQUEST_NOTIFICATION (PA_WORKING)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX RESOURCES_REQUEST_FK_IDX ON RESOURCES (REQUEST)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX RISK_OWNER_FK_IDX ON RISK (OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX RISK_RISK_TYPE_FK_IDX ON RISK (ENVIRONMENT, RISK_TYPE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX SERVICE_ROLES_FK_IDX ON SERVICE (ROLES)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX SATTR_PROFILE_FK_IDX ON SERVICE_ATTRIBUTE (PROFILE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX SATTR_PWDCFG_FK_IDX ON SERVICE_ATTRIBUTE (PWDCFG)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX SUPERVISOR_ATTESTATION_FK_IDX ON SUPERVISOR (ATTESTATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX SUPERVISOR_PERSON_FK_IDX ON SUPERVISOR (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TARGET_PWDCFG_FK_IDX ON TARGET (PWDCFG)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TARGET_AUTH_CONNECTOR_FK_IDX ON TARGET_AUTH (CONNECTOR)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TARGET_RS_DEF_TRSID_FK_IDX ON TARGET_RESOURCE_SCHEMA_DEF (TR_SCHEMA_ID)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TAR_UID_LOCK_LEI_FK_IDX ON TARGET_UID_LOCK (LAST_EVENT_ID)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TASK_OWNER_FK_IDX ON TASK (OWNER)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TASK_PARENT_FK_IDX ON TASK (ENVIRONMENT, PARENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TASK_ENTITLEMENT_ENTITL_FK_IDX ON TASK_ENTITLEMENT (ENTITLEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TASK_GROUP_ORG_UNIT_FK_IDX ON TASK_GROUP (ORGANIZATIONAL_UNIT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TASK_PERSON_PERSON_FK_IDX ON TASK_PERSON (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_APP_FK_IDX ON TEMPLATE_ENTITY (APPLICATION)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_ENT_FK_IDX ON TEMPLATE_ENTITY (ENTITLEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_OU_FK_IDX ON TEMPLATE_ENTITY (ORGANIZATIONAL_UNIT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_PERSON_FK_IDX ON TEMPLATE_ENTITY (PERSON)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_PWDCFG_FK_IDX ON TEMPLATE_ENTITY (PWDCFG)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_PWDM_FK_IDX ON TEMPLATE_ENTITY (PWDMANAGEMENT)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_RISK_FK_IDX ON TEMPLATE_ENTITY (ENVIRONMENT, RISK)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_TEMPL_FK_IDX ON TEMPLATE_ENTITY (TEMPLATE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_PROPERTY_FLOW_FK_IDX ON TEMPLATE_PROPERTY (FLOW)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX TEMPLATE_PROPERTY_TEMPL_FK_IDX ON TEMPLATE_PROPERTY (TEMPLATE)  ALLOW REVERSE SCANS 
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 

CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ACCOUNT_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ACCOUNT_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ACCOUNT_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ACCOUNT_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ADDITIONAL_DATA AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE APPLICATION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE APPLICATIONS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ARM_AUTHORIZATIONS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ARM_AUTH_S_USER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ARM_I18N_MESSAGE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTESTATION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTESTATION_BLACKLIST AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTESTATION_PROP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTESTATION_VIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTR_PERMISSION_MAPPING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_FIXED_APPLICATION_SCOPE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_FIXED_REPRESENTED_SCOPE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_FIXED_USER_SCOPE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_NOTIFICATION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_PRIORITY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_PROCESS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_PROCESSACTIVITY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_PROCESSACTIVITY_ACTION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CLASS_NAME AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE COMPARE_LOG AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CONNECTOR_HISTORY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CONNECTOR_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE COUNTER_LOG AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE DOMAIN_PROFILE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE DRIVER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE DRIVER_HIER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE DRIVER_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW_RIGHT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW_RIGHT_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMS_I18N_MESSAGE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMS_TEMPLATE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_FLAT_HIER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_INCOMP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_SERVICE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EXTERNALMAPPING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW_ENTITY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW_EVENT_TYPE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW_RULE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW_STD_CONF AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE GROUP_PERSON AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE HIERARCHY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE HR_ACCOUNT_PHOLDER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE HR_PHOLDER_CHANGES AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE INT_RESOURCES AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE INT_RES_AUTH AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_PROPERTY_EXT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MAPPING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MAPPING_SOURCE_FIELD AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MN_LINK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MN_ROLE_MAPPING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MN_TREE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE OBJ_CLASS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE OBJ_CLASS_FIELD AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ORGANIZATIONAL_UNIT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ORGANIZATIONAL_UNIT_INCOMP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ORG_UNIT_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_INCOMP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_PROFILE_SERVICE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_PWDSYNC AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_REM_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_REM_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_REM_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_REM_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_RISK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_SERVICE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_SERVICE_PENDING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PWDCFG AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PWDCFG_ATTR_KEY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PWDPOLICY_WORDS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE RECORD_LOG AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE REMEDIATION_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE REQUEST AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE REQUEST_NOTIFICATION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE RESOURCES AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE RISK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE SERVICE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE SERVICE_ATTRIBUTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE SUPERVISOR AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TARGET AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TARGET_AUTH AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TARGET_RESOURCE_SCHEMA_DEF AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TARGET_UID_LOCK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TASK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TASK_ENTITLEMENT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TASK_GROUP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TASK_PERSON AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TEMPLATE_ENTITY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TEMPLATE_PROPERTY AND INDEX ALL');


CALL SYSPROC.ADMIN_CMD('REORG TABLE ACCOUNT_REVIEW');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ACCOUNT_REVIEWER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ACCOUNT_REVIEW_H');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ACCOUNT_REVIEW_NOTE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ADDITIONAL_DATA');
CALL SYSPROC.ADMIN_CMD('REORG TABLE APPLICATION');
CALL SYSPROC.ADMIN_CMD('REORG TABLE APPLICATIONS');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ARM_AUTHORIZATIONS');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ARM_AUTH_S_USER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ARM_I18N_MESSAGE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ATTESTATION');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ATTESTATION_BLACKLIST');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ATTESTATION_PROP');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ATTESTATION_VIEW');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ATTR_PERMISSION_MAPPING');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CFG_FIXED_APPLICATION_SCOPE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CFG_FIXED_REPRESENTED_SCOPE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CFG_FIXED_USER_SCOPE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CFG_NOTIFICATION');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CFG_PRIORITY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CFG_PROCESS');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CFG_PROCESSACTIVITY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CFG_PROCESSACTIVITY_ACTION');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CLASS_NAME');
CALL SYSPROC.ADMIN_CMD('REORG TABLE COMPARE_LOG');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CONNECTOR_HISTORY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE CONNECTOR_PROPERTY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE COUNTER_LOG');
CALL SYSPROC.ADMIN_CMD('REORG TABLE DOMAIN_PROFILE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE DRIVER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE DRIVER_HIER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE DRIVER_PROPERTY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMPLOYMENT');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMPLOYMENT_REVIEW');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMPLOYMENT_REVIEWER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMPLOYMENT_REVIEW_H');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMPLOYMENT_REVIEW_NOTE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMPLOYMENT_REVIEW_RIGHT');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMPLOYMENT_REVIEW_RIGHT_H');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMS_I18N_MESSAGE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EMS_TEMPLATE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ENTITLEMENT');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ENTITLEMENT_FLAT_HIER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ENTITLEMENT_INCOMP');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ENTITLEMENT_REVIEW');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ENTITLEMENT_REVIEWER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ENTITLEMENT_REVIEW_H');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ENTITLEMENT_REVIEW_NOTE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ENTITLEMENT_SERVICE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE EXTERNALMAPPING');
CALL SYSPROC.ADMIN_CMD('REORG TABLE FLOW');
CALL SYSPROC.ADMIN_CMD('REORG TABLE FLOW_ENTITY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE FLOW_EVENT_TYPE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE FLOW_RULE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE FLOW_STD_CONF');
CALL SYSPROC.ADMIN_CMD('REORG TABLE GROUP_PERSON');
CALL SYSPROC.ADMIN_CMD('REORG TABLE HIERARCHY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE HR_ACCOUNT_PHOLDER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE HR_PHOLDER_CHANGES');
CALL SYSPROC.ADMIN_CMD('REORG TABLE INT_RESOURCES');
CALL SYSPROC.ADMIN_CMD('REORG TABLE INT_RES_AUTH');
CALL SYSPROC.ADMIN_CMD('REORG TABLE JOB');
CALL SYSPROC.ADMIN_CMD('REORG TABLE JOB_PROPERTY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE JOB_PROPERTY_EXT');
CALL SYSPROC.ADMIN_CMD('REORG TABLE JOB_UNIT');
CALL SYSPROC.ADMIN_CMD('REORG TABLE JOB_UNIT_REVIEW');
CALL SYSPROC.ADMIN_CMD('REORG TABLE JOB_UNIT_REVIEWER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE JOB_UNIT_REVIEW_H');
CALL SYSPROC.ADMIN_CMD('REORG TABLE JOB_UNIT_REVIEW_NOTE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE MAPPING');
CALL SYSPROC.ADMIN_CMD('REORG TABLE MAPPING_SOURCE_FIELD');
CALL SYSPROC.ADMIN_CMD('REORG TABLE MN_LINK');
CALL SYSPROC.ADMIN_CMD('REORG TABLE MN_ROLE_MAPPING');
CALL SYSPROC.ADMIN_CMD('REORG TABLE MN_TREE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE OBJ_CLASS');
CALL SYSPROC.ADMIN_CMD('REORG TABLE OBJ_CLASS_FIELD');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ORGANIZATIONAL_UNIT');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ORGANIZATIONAL_UNIT_INCOMP');
CALL SYSPROC.ADMIN_CMD('REORG TABLE ORG_UNIT_PROPERTY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_INCOMP');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_PROFILE_SERVICE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_PWDSYNC');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_REM_REVIEW');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_REM_REVIEWER');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_REM_REVIEW_H');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_REM_REVIEW_NOTE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_RISK');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_SERVICE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_SERVICE_PENDING');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PWDCFG');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PWDCFG_ATTR_KEY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE PWDPOLICY_WORDS');
CALL SYSPROC.ADMIN_CMD('REORG TABLE RECORD_LOG');
CALL SYSPROC.ADMIN_CMD('REORG TABLE REMEDIATION_PROPERTY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE REQUEST');
CALL SYSPROC.ADMIN_CMD('REORG TABLE REQUEST_NOTIFICATION');
CALL SYSPROC.ADMIN_CMD('REORG TABLE RESOURCES');
CALL SYSPROC.ADMIN_CMD('REORG TABLE RISK');
CALL SYSPROC.ADMIN_CMD('REORG TABLE SERVICE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE SERVICE_ATTRIBUTE');
CALL SYSPROC.ADMIN_CMD('REORG TABLE SUPERVISOR');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TARGET');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TARGET_AUTH');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TARGET_RESOURCE_SCHEMA_DEF');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TARGET_UID_LOCK');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TASK');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TASK_ENTITLEMENT');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TASK_GROUP');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TASK_PERSON');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TEMPLATE_ENTITY');
CALL SYSPROC.ADMIN_CMD('REORG TABLE TEMPLATE_PROPERTY');

CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ACCOUNT_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ACCOUNT_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ACCOUNT_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ACCOUNT_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ADDITIONAL_DATA AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE APPLICATION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE APPLICATIONS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ARM_AUTHORIZATIONS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ARM_AUTH_S_USER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ARM_I18N_MESSAGE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTESTATION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTESTATION_BLACKLIST AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTESTATION_PROP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTESTATION_VIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ATTR_PERMISSION_MAPPING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_FIXED_APPLICATION_SCOPE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_FIXED_REPRESENTED_SCOPE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_FIXED_USER_SCOPE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_NOTIFICATION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_PRIORITY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_PROCESS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_PROCESSACTIVITY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CFG_PROCESSACTIVITY_ACTION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CLASS_NAME AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE COMPARE_LOG AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CONNECTOR_HISTORY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE CONNECTOR_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE COUNTER_LOG AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE DOMAIN_PROFILE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE DRIVER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE DRIVER_HIER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE DRIVER_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW_RIGHT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMPLOYMENT_REVIEW_RIGHT_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMS_I18N_MESSAGE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EMS_TEMPLATE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_FLAT_HIER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_INCOMP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ENTITLEMENT_SERVICE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE EXTERNALMAPPING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW_ENTITY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW_EVENT_TYPE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW_RULE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE FLOW_STD_CONF AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE GROUP_PERSON AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE HIERARCHY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE HR_ACCOUNT_PHOLDER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE HR_PHOLDER_CHANGES AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE INT_RESOURCES AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE INT_RES_AUTH AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_PROPERTY_EXT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE JOB_UNIT_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MAPPING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MAPPING_SOURCE_FIELD AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MN_LINK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MN_ROLE_MAPPING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE MN_TREE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE OBJ_CLASS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE OBJ_CLASS_FIELD AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ORGANIZATIONAL_UNIT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ORGANIZATIONAL_UNIT_INCOMP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE ORG_UNIT_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_INCOMP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_PROFILE_SERVICE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_PWDSYNC AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_REM_REVIEW AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_REM_REVIEWER AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_REM_REVIEW_H AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_REM_REVIEW_NOTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_RISK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_SERVICE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_SERVICE_PENDING AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PWDCFG AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PWDCFG_ATTR_KEY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PWDPOLICY_WORDS AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE RECORD_LOG AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE REMEDIATION_PROPERTY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE REQUEST AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE REQUEST_NOTIFICATION AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE RESOURCES AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE RISK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE SERVICE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE SERVICE_ATTRIBUTE AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE SUPERVISOR AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TARGET AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TARGET_AUTH AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TARGET_RESOURCE_SCHEMA_DEF AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TARGET_UID_LOCK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TASK AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TASK_ENTITLEMENT AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TASK_GROUP AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TASK_PERSON AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TEMPLATE_ENTITY AND INDEX ALL');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE TEMPLATE_PROPERTY AND INDEX ALL');




