--DB2

declare
  stat        varchar(2048);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'42710'); -- The name of the object to be created is identical to the existing name

begin
  stat := '
  CREATE TABLE DATA_TRANSFORMATION_MAPPING
	(
	TYPE					VARCHAR(256), 
	IN_VALUE              VARCHAR(4000),
	OUT_VALUE 			VARCHAR(4000)
	)
	IN &DATA_TABLESPACE
	INDEX IN &INDEX_TABLESPACE
	LONG IN &LOB_TABLESPACE
  '
;

  execute immediate (stat);

exception
  when exception1 then null;

end;
/


declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- An index with a matching definition already exists

begin
  stat := '
  CREATE INDEX DTM_TYPE_INVALUE_IDX ON DATA_TRANSFORMATION_MAPPING  (TYPE,IN_VALUE)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/


declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- An index with a matching definition already exists

begin
  stat := '
 CREATE INDEX DTM_TYPE_OUTVALUE_IDX ON DATA_TRANSFORMATION_MAPPING (TYPE,OUT_VALUE)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

