CREATE OR REPLACE TRIGGER TRG_ATTESTATION 
BEFORE INSERT
        OR UPDATE
            ON
            ATTESTATION FOR EACH ROW BEGIN IF (inserting) THEN :new.close_date := to_date(
                to_char(
                    :new.end_date,
                    'DD/MM/YYYY'
                ),
                'DD/MM/YYYY'
            );

 elsif (updating) THEN IF (
    (
        :new.state = 4
        AND :old.state <> 4
    )
    OR (
        :new.state = 5
    )
) THEN :new.close_date := to_date(
    to_char(
        sysdate,
        'DD/MM/YYYY'
    ),
    'DD/MM/YYYY'
);


ELSE :new.close_date := to_date(
    to_char(
        :new.end_date,
        'DD/MM/YYYY'
    ),
    'DD/MM/YYYY'
);


END IF;


END IF;


END TRG_ATTESTATION
/
