--set serveroutput on

declare
  cur                sys_refcursor;
  seq_name       	 varchar(32);
  plsql_statement    varchar(255);

begin
	-- ALTER SEQUENCE
	open cur for
		select t.seqname from syscat.sequences t
		where t.seqschema = current_user and t.cache <> 1000
		order by t.seqname;
	loop
		fetch cur into seq_name;
		exit when cur%NOTFOUND;

		plsql_statement := 'alter sequence ' || seq_name || ' CACHE 1000';
    
		--dbms_output.put_line(plsql_statement);
		execute immediate(plsql_statement);
	end loop;
	close cur;

end;
/
commit;