set define off
declare
  counter       numeric(16);
  ae_id         numeric(16);
begin
	select count(id) into counter from audit_event ae where ae.event_id = 55;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 55, 'Modifying user account', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 56;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 56, 'Enable user account', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 57;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 57, 'Suspend user account', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 58;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 58, 'Match user account', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 59;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 59, 'Unmatch user account', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 104;
	if(counter = 0) then
      select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 104, 'Enable User', 'en');
	end if;
		
	select count(id) into counter from audit_event ae where ae.event_id = 120;
	if(counter = 0) then
      select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 120, 'Organization Unit Entitlement attestation sign off', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 121;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 121, 'Organization Unit Entitlement attestation redirect', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 122;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 122, 'Organization Unit Entitlement attestation escalate', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 123;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 123, 'Organization Unit Entitlement attestation rollback approve', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 124;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 124, 'Organization Unit Entitlement attestation rollback revoke', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 125;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 125, 'Organization Unit Entitlement attestation returned from reviewer', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 126;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 126, 'Organization Unit Entitlement attestation returned from supervisor', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 130;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 130, 'User Entitlement attestation sign off', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 131;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 131, 'User Entitlement attestation redirect', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 132;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 132, 'User Entitlement attestation escalate', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 133;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 133, 'User Entitlement attestation rollback approve', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 134;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 134, 'User Entitlement attestation rollback revoke', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 135;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 135, 'User Entitlement attestation returned from reviewer', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 136;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 136, 'User Entitlement attestation returned from supervisor', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 140;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 140, 'User Remediation attestation sign off', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 141;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 141, 'User Remediation attestation redirect', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 142;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 142, 'User Remediation attestation escalate', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 143;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 143, 'User Remediation attestation rollback approve', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 144;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 144, 'User Remediation attestation rollback revoke', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 145;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 145, 'User Remediation attestation returned from reviewer', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 146;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 146, 'User Remediation attestation returned from supervisor', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 150;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 150, 'Entitlement attestation revoked', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 151;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 151, 'Entitlement attestation sign off', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 152;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 152, 'Entitlement attestation redirect', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 153;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 153, 'Entitlement attestation escalate', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 154;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 154, 'Entitlement attestation rollback approve', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 155;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 155, 'Entitlement attestation rollback revoke', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 156;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 156, 'Entitlement attestation returned from reviewer', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 157;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 157, 'Entitlement attestation returned from supervisor', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 160;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 160, 'Accounts attestation approved', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 161;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 161, 'Accounts attestation revoked', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 162;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 162, 'Accounts attestation sign off', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 163;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 163, 'Accounts attestation redirect', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 164;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 164, 'Accounts attestation escalate', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 165;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 165, 'Accounts attestation rollback approve', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 166;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 166, 'Accounts attestation rollback revoke', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 167;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 167, 'Accounts attestation returned from reviewer', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 168;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 168, 'Accounts attestation returned from supervisor', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 500;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 500, 'Consolidate user accounts', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 501;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 501, 'Consolidate entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 502;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 502, 'Dismiss entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 503;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 503, 'Enable entitlement persistent consolidation', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 504;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 504, 'Disable entitlement persistent consolidation', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 600;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 600, 'Add user right', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 601;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 601, 'Remove user right', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 602;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 602, 'Modify user right', 'en');
	end if;
end;
/
commit;
set define on