declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_PWDMAN_PWDCFG_IDX ON EMPLOYMENT_REVIEW_PWDMAN
  (PWDCFG)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX EMP_REV_PWDMAN_PWDMAN_IDX ON EMPLOYMENT_REVIEW_PWDMAN
  (PWDMANAGEMENT)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

CALL SYSPROC.ADMIN_CMD ( 'REORG TABLE EMPLOYMENT_REVIEW_PWDMAN' );
/
