declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_PROFILE_LF1_IDX ON PERSON_PROFILE (LOWER(ACCOUNT_CODE) ASC, LOWER(PERMISSION_CODE) ASC, LOWER(PERMISSION_TYPE) ASC, LOWER(TARGET) ASC) COMPRESS NO INCLUDE NULL KEYS ALLOW REVERSE SCANS
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

CALL SYSPROC.ADMIN_CMD('REORG TABLE PERSON_PROFILE');
CALL SYSPROC.ADMIN_CMD('RUNSTATS ON TABLE PERSON_PROFILE AND INDEX ALL');




