declare
  cfg_name      varchar(128);
  cfg_value     varchar(128);
  cfg_id        numeric(16);
  counter       numeric(16);

begin
 
  cfg_name := 'AUDIT_PROFILE_CACHE_REFRESH_TIME';
  cfg_value := '60';
  select count(1) into counter from configuration t where t.name = cfg_name;
  if ( counter = 0 ) then
    select configuration_seq.nextval into cfg_id from dual;
    insert into configuration ( id, name, value )
    values ( cfg_id, cfg_name, cfg_value );
  end if;

end;
/
commit;
