declare
  attestation_id	 number(16);
  rev_id	 		 number(16);
  rev_step	 		 number(1);

  counter            number(16);
  cur_attest         sys_refcursor;
  cur_rev         	 sys_refcursor;

begin
  open cur_attest for
  select att.id from attestation att where att.type = 4; 
    loop
    fetch cur_attest into attestation_id;
    exit when cur_attest%NOTFOUND;
     counter := 0;
    	open cur_rev for
  		select r.id, r.step from account_review r where r.attestation = attestation_id; 
   		loop
    	fetch cur_rev into rev_id, rev_step;
    	exit when cur_rev%NOTFOUND;
    	counter := counter + 1;
   
 	    update account_reviewer revr set revr.attestation = attestation_id, revr.step = rev_step where revr.account_review = rev_id;

 	    if(counter = 5000) then
 	    	commit;
 	    	counter := 0;
 	    end if;
 	    
 	    end loop;
   	 	close cur_rev;
 	
   	 commit;
    end loop;
  close cur_attest;

end;
/
commit;