declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX AR_REV_PWDCFG_FK_IDX ON ACCOUNT_REVIEW (PWDCFG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX AR_REV_REVIEWED_BY_FK_IDX ON ACCOUNT_REVIEW (REVIEWED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/




declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX AR_REVIEWER_FO_FK_IDX ON ACCOUNT_REVIEWER (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX AR_REVIEWER_SO_FK_IDX ON ACCOUNT_REVIEWER (CERT_SECOND_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ACC_REV_H_PERSON_FK_IDX ON ACCOUNT_REVIEW_H (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ACC_REV_H_PWDCFG_FK_IDX ON ACCOUNT_REVIEW_H (PWDCFG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ACC_REV_H_REVIEWED_BY_FK_IDX ON ACCOUNT_REVIEW_H (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
    ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/



declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ARNOTE_ACCOUNT_REVIEWER_FK_IDX ON ACCOUNT_REVIEW_NOTE (ACCOUNT_REVIEWER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ARNOTE_PERSON_FROM_FK_IDX ON ACCOUNT_REVIEW_NOTE (PERSON_FROM) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/

declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ARNOTE_TO_FK_IDX ON ACCOUNT_REVIEW_NOTE (PERSON_TO) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/



declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ADDITIONAL_DATA_REQUEST_FK_IDX ON ADDITIONAL_DATA (REQUEST) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX APPLICATION_ENT_EXT_T_FK_IDX ON APPLICATION (SOD_EXT_LEVEL) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX APPLICATION_FLOW_FK_IDX ON APPLICATION (FLOW) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
   ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX APPLICATIONS_REQUEST_FK_IDX ON APPLICATIONS (REQUEST) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ARM_AUTHS_REQUEST_FK_IDX ON ARM_AUTHORIZATIONS (REQUEST) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ARM_AUTH_SU_RED_FK_IDX ON ARM_AUTH_S_USER (REDIRECTED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ARM_AUTH_SU_RED_REP_FK_IDX ON ARM_AUTH_S_USER (RED_REPRESENTED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ARM_AUTH_SU_REP_FK_IDX ON ARM_AUTH_S_USER (REPRESENTED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ARM_I18N_M_LOC_CODE_FK_IDX ON ARM_I18N_MESSAGE (LOCALIZATION_CODE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ATT_DEF_REVIEWER_FK_IDX ON ATTESTATION (DEF_REVIEWER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ATT_SUPERVISOR_FK_IDX ON ATTESTATION (SUPERVISOR) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ATTBL_USER_ATTESTATION_FK_IDX ON ATTESTATION_BLACKLIST (ATTESTATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ATTBL_USER_PERSON_FK_IDX ON ATTESTATION_BLACKLIST (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ATTPROP_ATTESTATION_FK_IDX ON ATTESTATION_PROP (ATTESTATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ATTVIEW_ATTESTATION_FK_IDX ON ATTESTATION_VIEW (ATTESTATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ATTR_PERM_M_TARGET_ID_FK_IDX ON ATTR_PERMISSION_MAPPING (TARGET_ID) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_FIX_APP_SCOPE_FK_IDX ON CFG_FIXED_APPLICATION_SCOPE (ACTIVITY_ID) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX FIXED_REPRSCOPE_FK_IDX ON CFG_FIXED_REPRESENTED_SCOPE (ACTIVITY_ID) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX USR_SCOPE_ACTID_FK_IDX ON CFG_FIXED_USER_SCOPE (ACTIVITY_ID) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_NOTIF_EMS_TEMPLATE_FK_IDX ON CFG_NOTIFICATION (EMS_TEMPLATE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PRI_NOTIF_EMAIL_FK_IDX ON CFG_PRIORITY (CFG_NOTIFICATION_EMAIL) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PRI_NOTIF_SMS_FK_IDX ON CFG_PRIORITY (CFG_NOTIFICATION_SMS) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PROCESS_EXP_WF_FK_IDX ON CFG_PROCESS (EXPIRATION_WF) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PROCESS_NOTIF_FK_IDX ON CFG_PROCESS (CFG_NOTIFICATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PROCESS_NOTIF_SMS_FK_IDX ON CFG_PROCESS (CFG_NOTIFICATION_SMS) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PROCESS_PRIORITY_FK_IDX ON CFG_PROCESS (CFG_PRIORITY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PA_ESC_PROCESS_FK_IDX ON CFG_PROCESSACTIVITY (ESCALATION_PROCESS) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PA_LINK_PROCESS_FK_IDX ON CFG_PROCESSACTIVITY (LINKED_PROCESS) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_ACTION_FK_IDX ON CFG_PROCESSACTIVITY_ACTION (CFG_PROCESSACTIVITY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/

    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CLASS_NAME_TYPE_FK_IDX ON CLASS_NAME (TYPE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX COMPARE_LOG_PARENT_ID_FK_IDX ON COMPARE_LOG (PARENT_ID) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CONNECTOR_H_CONNECTOR_FK_IDX ON CONNECTOR_HISTORY (CONNECTOR) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CONN_PROP_CONNECTOR_FK_IDX ON CONNECTOR_PROPERTY (CONNECTOR) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX COUNTER_LOG_EXEC_LOG_FK_IDX ON COUNTER_LOG (EXECUTION_LOG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX DOMAIN_PROFILE_DOMAIN_FK_IDX ON DOMAIN_PROFILE (ENVIRONMENT, DOMAIN) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX DRIVER_CLASS_NAME_FK_IDX ON DRIVER (CLASS_NAME) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX DRIVER_HIER_CHILD_FK_IDX ON DRIVER_HIER (CHILD) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX DRIVER_HIER_PARENT_FK_IDX ON DRIVER_HIER (PARENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX DRIVER_PROPERTY_DRIVER_FK_IDX ON DRIVER_PROPERTY (DRIVER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMPLOYMENT_HIERARCHY_FK_IDX ON EMPLOYMENT (HIERARCHY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_ENTITLEMENT_FK_IDX ON EMPLOYMENT_REVIEW (ENTITLEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_GROUP_FK_IDX ON EMPLOYMENT_REVIEW (ORGANIZATIONAL_UNIT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_REVIEWED_BY_FK_IDX ON EMPLOYMENT_REVIEW (REVIEWED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/

    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REVIEWER_SO_FK_IDX ON EMPLOYMENT_REVIEWER (CERT_SECOND_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_H_ENTITLEMENT_FK_IDX ON EMPLOYMENT_REVIEW_H (ENTITLEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_H_PERSON_FK_IDX ON EMPLOYMENT_REVIEW_H (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_H_REVIEWED_BY_FK_IDX ON EMPLOYMENT_REVIEW_H (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ERNOTE_EMP_REV_FK_IDX ON EMPLOYMENT_REVIEW_NOTE (EMPLOYMENT_REVIEWER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ERNOTE_PERSON_FROM_FK_IDX ON EMPLOYMENT_REVIEW_NOTE (PERSON_FROM) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ERNOTE_TO_FK_IDX ON EMPLOYMENT_REVIEW_NOTE (PERSON_TO) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMPREVR_EMPREV_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT (EMPLOYMENT_REVIEW) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMPREVR_PERMISSION_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT (PERMISSION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMPREVR_PERSON_SERVICE_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT (PERSON_SERVICE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMPREVR_REVIEWED_BY_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT (REVIEWED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_R_H_ENT_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT_H (ENTITLEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_R_H_PERSON_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT_H (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_R_H_PER_SERV_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT_H (PERSON_SERVICE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMP_REV_R_H_REVD_BY_FK_IDX ON EMPLOYMENT_REVIEW_RIGHT_H (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMS_I18N_LANGUAGE_FK_IDX ON EMS_I18N_MESSAGE (LANGUAGE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMS_TEMPLATE_ALT_FK_IDX ON EMS_TEMPLATE (ALTERNATIVE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMS_TEMPLATE_BODY_FK_IDX ON EMS_TEMPLATE (BODY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMS_TEMPLATE_SUBJECT_FK_IDX ON EMS_TEMPLATE (SUBJECT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EMS_TEMPLATE_TEMP_TYPE_FK_IDX ON EMS_TEMPLATE (TEMPLATE_TYPE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTITLEMENT_APPL_FK_IDX ON ENTITLEMENT (APPLICATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTITLEMENT_ENT_FAMILY_FK_IDX ON ENTITLEMENT (FAMILY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTITLEMENT_FLOW_AUTH_FK_IDX ON ENTITLEMENT (FLOW_AUTH) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTITLEMENT_FLOW_CHECK_FK_IDX ON ENTITLEMENT (FLOW_CHECK) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTITLEMENT_OWNER_FK_IDX ON ENTITLEMENT (OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTITLEMENT_P_TYPE_FK_IDX ON ENTITLEMENT (PROFILE_TYPE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_F_HIER_CHILD_APP_FK_IDX ON ENTITLEMENT_FLAT_HIER (CHILD_APPLICATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_F_HIER_CHILD_PTYPE_FK_IDX ON ENTITLEMENT_FLAT_HIER (CHILD_PROFILE_TYPE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_F_HIER_PARENT_APP_FK_IDX ON ENTITLEMENT_FLAT_HIER (PARENT_APPLICATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
   
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_F_HIER_PARENT_PTYPE_FK_IDX ON ENTITLEMENT_FLAT_HIER (PARENT_PROFILE_TYPE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTITLEMENT_INCOMP_ENT_FK_IDX ON ENTITLEMENT_INCOMP (ENTITLEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_REV_REVIEWED_BY_FK_IDX ON ENTITLEMENT_REVIEW (REVIEWED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_REVIEWER_FO_FK_IDX ON ENTITLEMENT_REVIEWER (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_REVIEWER_SO_FK_IDX ON ENTITLEMENT_REVIEWER (CERT_SECOND_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


    
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_REV_HIS_ENTITLEMENT_FK_IDX ON ENTITLEMENT_REVIEW_H (ENTITLEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_REV_HIS_REVIEWED_BY_FK_IDX ON ENTITLEMENT_REVIEW_H (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTNOTE_ENT_REVIEWER_FK_IDX ON ENTITLEMENT_REVIEW_NOTE (ENTITLEMENT_REVIEWER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTNOTE_PERSON_FROM_FK_IDX ON ENTITLEMENT_REVIEW_NOTE (PERSON_FROM) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENTNOTE_TO_FK_IDX ON ENTITLEMENT_REVIEW_NOTE (PERSON_TO) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ENT_SERV_SERV_ATTR_FK_IDX ON ENTITLEMENT_SERVICE (SERVICE_ATTRIBUTE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX EXTMAPPING_LOCALIZATION_FK_IDX ON EXTERNALMAPPING (LOCALIZATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX FLOW_IM_FK_IDX ON FLOW (IDEAS_MODULE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX FLOW_ENTITY_IM_FK_IDX ON FLOW_ENTITY (IDEAS_MODULE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX FLOW_EV_TYPE_IM_FK_IDX ON FLOW_EVENT_TYPE (IDEAS_MODULE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX FLOW_RULE_IM_FK_IDX ON FLOW_RULE (IDEAS_MODULE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX FLOW_STD_CONF_IM_FK_IDX ON FLOW_STD_CONF (IDEAS_MODULE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX GROUP_PERSON_HIERARCHY_FK_IDX ON GROUP_PERSON (HIERARCHY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX HIERARCHY_FLOW_FK_IDX ON HIERARCHY (FLOW) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX HAPH_PWDCFG_ATTR_KEY_FK_IDX ON HR_ACCOUNT_PHOLDER (PWDCFG_ATTR_KEY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX HAPH_PWDCFG_FK_IDX ON HR_ACCOUNT_PHOLDER (PWDCFG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX HPC_PERSON_FK_IDX ON HR_PHOLDER_CHANGES (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX INT_RES_REQUEST_FK_IDX ON INT_RESOURCES (REQUEST) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX INT_RES_AUTH_RISK_FK_IDX ON INT_RES_AUTH (ENVIRONMENT, RISK) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX INT_RES_AUTH_TASK_FK_IDX ON INT_RES_AUTH (ENVIRONMENT, TASK) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JOB_IM_FK_IDX ON JOB (IDEAS_MODULE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JOB_PROPERTY_IM_FK_IDX ON JOB_PROPERTY (IDEAS_MODULE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JOB_PROP_EXT_JOB_PROP_FK_IDX ON JOB_PROPERTY_EXT (JOB_PROPERTY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JOB_PROP_EXT_IM_FK_IDX ON JOB_PROPERTY_EXT (IDEAS_MODULE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JOB_UNIT_HIERARCHY_FK_IDX ON JOB_UNIT (HIERARCHY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JU_REV_ATTESTATION_FK_IDX ON JOB_UNIT_REVIEW (ATTESTATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JU_REV_REVIEWED_BY_FK_IDX ON JOB_UNIT_REVIEW (REVIEWED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JU_REVIEWER_FO_FK_IDX ON JOB_UNIT_REVIEWER (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JU_REVIEWER_SO_FK_IDX ON JOB_UNIT_REVIEWER (CERT_SECOND_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JU_REV_HIS_ENTITLEMENT_FK_IDX ON JOB_UNIT_REVIEW_H (ENTITLEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JU_REV_HIS_ORG_UNIT_FK_IDX ON JOB_UNIT_REVIEW_H (ORGANIZATIONAL_UNIT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JU_REV_HIS_REVIEWED_BY_FK_IDX ON JOB_UNIT_REVIEW_H (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JURNOTE_JOB_UNIT_REVR_FK_IDX ON JOB_UNIT_REVIEW_NOTE (JOB_UNIT_REVIEWER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JURNOTE_PERSON_FROM_FK_IDX ON JOB_UNIT_REVIEW_NOTE (PERSON_FROM) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX JURNOTE_TO_FK_IDX ON JOB_UNIT_REVIEW_NOTE (PERSON_TO) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MAPPING_FUNCTION_FK_IDX ON MAPPING (FUNCTION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MAPPING_MAP_OBJ_CLASS_FK_IDX ON MAPPING (MAPPING_OBJ_CLASS) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MPS_FIELD_FK_IDX ON MAPPING_SOURCE_FIELD (SOURCE_FIELD) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MPS_MAPPING_FK_IDX ON MAPPING_SOURCE_FIELD (MAPPING) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX CFG_PROACTIVITY_FK_IDX ON MN_LINK (CFG_PROCESSACTIVITY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MN_LINK_CFG_ACTIVITY_FK_IDX ON MN_LINK (CFG_ACTIVITY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MN_LINK_MN_ROLEMAPPING_FK_IDX ON MN_LINK (MN_ROLE_MAPPING) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MN_ROLE_MAP_LOC_CODE_FK_IDX ON MN_ROLE_MAPPING (LOCALIZATION_CODE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MN_TREE_LOC_CODE_FK_IDX ON MN_TREE (LOCALIZATION_CODE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX MN_TREE_MN_LINK_FK_IDX ON MN_TREE (MN_LINK) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX OBJECT_CLASS_PARENT_FK_IDX ON OBJ_CLASS (PARENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX OCF_PARENT_FK_IDX ON OBJ_CLASS_FIELD (PARENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ORG_UNIT_OWNER_FK_IDX ON ORGANIZATIONAL_UNIT (OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ORG_UNIT_PARENT_FK_IDX ON ORGANIZATIONAL_UNIT (PARENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX OU_INCOMP_HIERARCHY_FK_IDX ON ORGANIZATIONAL_UNIT_INCOMP (HIERARCHY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX OU_INCOMP_ORG_UNIT_FK_IDX ON ORGANIZATIONAL_UNIT_INCOMP (ORGANIZATIONAL_UNIT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX ORG_UNIT_PROPERTY_OU_FK_IDX ON ORG_UNIT_PROPERTY (ORGANIZATIONAL_UNIT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_INCOMP_ENT_FK_IDX ON PERSON_INCOMP (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PER_PRO_SERV_SA_FK_IDX ON PERSON_PROFILE_SERVICE (SERVICE_ATTRIBUTE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_PWDSYNC_PERSON_FK_IDX ON PERSON_PWDSYNC (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_PWDSYNC_PWDPOL_FK_IDX ON PERSON_PWDSYNC (PWDPOLICY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UR_REV_PERSONREM_FK_IDX ON PERSON_REM_REVIEW (PERSON_REMEDIATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UR_REV_PERSON_FK_IDX ON PERSON_REM_REVIEW (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UR_REV_REMEDIATION_FK_IDX ON PERSON_REM_REVIEW (REMEDIATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UR_REV_REVIEWED_BY_FK_IDX ON PERSON_REM_REVIEW (REVIEWED_BY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UR_REV_RISK_FK_IDX ON PERSON_REM_REVIEW (ENVIRONMENT, RISK) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PR_REVIEWER_FO_FK_IDX ON PERSON_REM_REVIEWER (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PR_REVIEWER_SO_FK_IDX ON PERSON_REM_REVIEWER (CERT_SECOND_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UR_REV_HIS_PERSON_FK_IDX ON PERSON_REM_REVIEW_H (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UR_REV_HIS_REMEDIATION_FK_IDX ON PERSON_REM_REVIEW_H (REMEDIATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UR_REV_HIS_REVIEWED_BY_FK_IDX ON PERSON_REM_REVIEW_H (CERT_FIRST_OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PRRNOTE_PERSON_FROM_FK_IDX ON PERSON_REM_REVIEW_NOTE (PERSON_FROM) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PRRNOTE_PERSON_TO_FK_IDX ON PERSON_REM_REVIEW_NOTE (PERSON_TO) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_RISK_PERSON_FK_IDX ON PERSON_RISK (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_RISK_RISK_FK_IDX ON PERSON_RISK (ENVIRONMENT, RISK) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_SERVICE_PWDCFG_FK_IDX ON PERSON_SERVICE (PWDCFG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_SERVICE_PWDMGM_FK_IDX ON PERSON_SERVICE (PWDMANAGEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_SERV_SERV_ATTR_FK_IDX ON PERSON_SERVICE (SERVICE_ATTRIBUTE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PWDCFG_PWDPOLICY_FK_IDX ON PWDCFG (PWDPOLICY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PWDCFG_AK_LOCALIZATION_FK_IDX ON PWDCFG_ATTR_KEY (LOCALIZATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PWDPOLICY_PROPS_PWDPOL_FK_IDX ON PWDPOLICY_PROPS (PWDPOLICY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PWDPOLICY_WORDS_PWDPOL_FK_IDX ON PWDPOLICY_WORDS (PWDPOLICY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX RECORD_LOG_EXEC_LOG_FK_IDX ON RECORD_LOG (EXECUTION_LOG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX REMEDIATION_PROP_REM_FK_IDX ON REMEDIATION_PROPERTY (REMEDIATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX REQUEST_CFG_PRIORITY_FK_IDX ON REQUEST (CFG_PRIORITY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX REQUEST_ESC_PA_FK_IDX ON REQUEST (ESCALATION_PROCESSACTIVITY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX REQUEST_PA_FK_IDX ON REQUEST (PROCESSACTIVITY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX REQUEST_SUBPA_FK_IDX ON REQUEST (SUB_PROCESSACTIVITY) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX REQUEST_NOTIF_PA_N_FK_IDX ON REQUEST_NOTIFICATION (PA_NOTIFICATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX REQUEST_NOTIF_PA_W_FK_IDX ON REQUEST_NOTIFICATION (PA_WORKING) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX RESOURCES_REQUEST_FK_IDX ON RESOURCES (REQUEST) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX RISK_OWNER_FK_IDX ON RISK (OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX RISK_RISK_TYPE_FK_IDX ON RISK (ENVIRONMENT, RISK_TYPE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX SERVICE_ROLES_FK_IDX ON SERVICE (ROLES) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX SATTR_PROFILE_FK_IDX ON SERVICE_ATTRIBUTE (PROFILE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX SATTR_PWDCFG_FK_IDX ON SERVICE_ATTRIBUTE (PWDCFG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX SUPERVISOR_ATTESTATION_FK_IDX ON SUPERVISOR (ATTESTATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX SUPERVISOR_PERSON_FK_IDX ON SUPERVISOR (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TARGET_PWDCFG_FK_IDX ON TARGET (PWDCFG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TARGET_AUTH_CONNECTOR_FK_IDX ON TARGET_AUTH (CONNECTOR) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TARGET_RS_DEF_TRSID_FK_IDX ON TARGET_RESOURCE_SCHEMA_DEF (TR_SCHEMA_ID) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TAR_UID_LOCK_LEI_FK_IDX ON TARGET_UID_LOCK (LAST_EVENT_ID) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TASK_OWNER_FK_IDX ON TASK (OWNER) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TASK_PARENT_FK_IDX ON TASK (ENVIRONMENT, PARENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TASK_ENTITLEMENT_ENTITL_FK_IDX ON TASK_ENTITLEMENT (ENTITLEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TASK_GROUP_ORG_UNIT_FK_IDX ON TASK_GROUP (ORGANIZATIONAL_UNIT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TASK_PERSON_PERSON_FK_IDX ON TASK_PERSON (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_APP_FK_IDX ON TEMPLATE_ENTITY (APPLICATION) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_ENT_FK_IDX ON TEMPLATE_ENTITY (ENTITLEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_OU_FK_IDX ON TEMPLATE_ENTITY (ORGANIZATIONAL_UNIT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_PERSON_FK_IDX ON TEMPLATE_ENTITY (PERSON) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_PWDCFG_FK_IDX ON TEMPLATE_ENTITY (PWDCFG) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_PWDM_FK_IDX ON TEMPLATE_ENTITY (PWDMANAGEMENT) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_RISK_FK_IDX ON TEMPLATE_ENTITY (ENVIRONMENT, RISK) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_ENTITY_TEMPL_FK_IDX ON TEMPLATE_ENTITY (TEMPLATE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 


  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_PROPERTY_FLOW_FK_IDX ON TEMPLATE_PROPERTY (FLOW) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
  
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX TEMPLATE_PROPERTY_TEMPL_FK_IDX ON TEMPLATE_PROPERTY (TEMPLATE) REVERSE NOLOGGING NOPARALLEL TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';
 
  execute immediate (stat);

exception
  when exception1 then null;

end;
/ 
