declare
  cur                sys_refcursor;
  seq_name           varchar2(32);
  plsql_statement    varchar2(255);

begin
  -- ALTER SEQUENCE
  open cur for
    select t.sequence_name from user_sequences t
    order by t.sequence_name;
  loop
    fetch cur into seq_name;
    exit when cur%NOTFOUND;

    plsql_statement := 'alter sequence ' || seq_name || ' CACHE 1000 ORDER';
    
    --dbms_output.put_line(plsql_statement);
    execute immediate(plsql_statement);
  end loop;
  close cur;

end;
/
commit;