ALTER TABLE AUDIT_LOG 
	MODIFY(
		SOURCE_TYPE VARCHAR2 (64 CHAR)
	); 
/

declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00904); -- invalid identifier

begin
  stat := '
  ALTER TABLE AUDIT_LOG
    DROP COLUMN STATUS_REASON
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/
 
declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-01430); -- name is already used by an existing object

begin
  stat := '
  ALTER TABLE AUDIT_LOG
    ADD STATUS_REASON CLOB
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/