declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX PERSON_PROFILE_LF1_IDX ON PERSON_PROFILE (LOWER(ACCOUNT_CODE) ASC, LOWER(PERMISSION_CODE) ASC, LOWER(PERMISSION_TYPE) ASC, LOWER(TARGET) ASC)
  NOLOGGING
  NOPARALLEL
  TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/
