declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- The name of the object to be created is identical to the existing name

begin
  stat := '
  CREATE INDEX GP_HIER_PER_OU_IDX ON GROUP_PERSON
  (HIERARCHY, PERSON, ORGANIZATIONAL_UNIT)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

CALL SYSPROC.ADMIN_CMD ( 'REORG TABLE GROUP_PERSON' );