declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- The name of the object to be created is identical to the existing name

begin
  stat := '
  CREATE INDEX OU_HIER_ID_NAME_IDX ON ORGANIZATIONAL_UNIT
  (HIERARCHY, ID, NAME)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

CALL SYSPROC.ADMIN_CMD ( 'REORG TABLE ORGANIZATIONAL_UNIT' );