declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
  CREATE INDEX PERSON_RISK_REMEDIATION_IDX ON PERSON_RISK
  (PERSON, REMEDIATION, ENVIRONMENT, LAST_MOD_TIME, RISK, ID)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/