ALTER TABLE AUDIT_LOG
  ALTER COLUMN SOURCE_TYPE
  SET DATA TYPE VARCHAR(64);
 /
 
 declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'42703'); -- column not defined

begin
  stat := '
  ALTER TABLE AUDIT_LOG
    DROP COLUMN STATUS_REASON
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/

CALL SYSPROC.ADMIN_CMD('REORG TABLE AUDIT_LOG');
 
declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'42711'); -- duplicate name

begin
  stat := '
  ALTER TABLE AUDIT_LOG
    ADD COLUMN STATUS_REASON CLOB(2M)
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/


CALL SYSPROC.ADMIN_CMD('REORG TABLE AUDIT_LOG');
