set define off
declare
  counter          numeric(16);
  ttype_id         numeric(16);
  ttype_code       varchar(256) := 'OTP BASED PASSWORD MANAGEMENT';
begin
	select count(id) into counter from ems_template_type ett where ett.code = ttype_code;
	
	if(counter > 1) then 
	-- multiple entries found hence it is necessary to clear the data and insert again the entry the and the id is saved into ttype_id
	  delete from ems_template_type ett where ett.code = ttype_code and not exists (select id from ems_template where template_type = ett.id);
	  select max(id+1) into ttype_id from ems_template_type;
	  insert into ems_template_type (id, name, code)
	    values (ttype_id, ttype_code, ttype_code);
	  --update the ems_template table using the ttype_id just saved
	  update ems_template set template_type = ttype_id where name = 'OTP Based Password Recovery';
	  --delete again to clean furtherly any dirty data
	  delete from ems_template_type ett where ett.id <> ttype_id and ett.code = ttype_code and not exists (select id from ems_template where template_type = ett.id);
	  
	else
	  if(counter = 0) then
	  -- no entry found hence it is inserted the entry and the id is saved into ttype_id
	  select max(id+1) into ttype_id from ems_template_type;
	  insert into ems_template_type (id, name, code)
	    values (ttype_id, ttype_code, ttype_code);
	  
	  elsif (counter = 1) then
	  -- an entry has been found hence the id is saved into ttype_id
	    select id into ttype_id from ems_template_type ett where ett.code = ttype_code;
	  end if;
	--update the ems_template table using the ttype_id just saved
	update ems_template set template_type = ttype_id where name = 'OTP Based Password Recovery';
	
	end if;
	
end;
/
commit;
set define on