set define off
declare
  counter       numeric(16);
  ae_id         numeric(16);
begin
	select count(id) into counter from audit_event ae where ae.event_id = 39;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 39, 'Modify Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 604;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 604, 'Publish Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 605;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 605, 'Unpublish Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 606;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 606, 'Rollback Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 607;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 607, 'Add Property to Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 608;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 608, 'Remove Property from Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 609;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 609, 'Add Child to Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 610;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 610, 'Remove Child from Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 611;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 611, 'Add Entitlement Rights', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 612;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 612, 'Remove Entitlement Rights', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 613;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 613, 'Create Right lookup', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 614;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 614, 'Delete Right lookup', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 615;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 615, 'Add value to Right lookup', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 616;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 616, 'Remove value from Right lookup', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 620;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 620, 'Create Connector', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 621;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 621, 'Delete Connector', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 622;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 622, 'Modify Connector', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 623;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 623, 'Modify Connector Scheduling', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 625;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 625, 'Modify Driver', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 627;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 627, 'Add Mapping', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 628;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 628, 'Remove Mapping', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 630;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 630, 'Start Connector', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 631;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 631, 'Stop Connector', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 632;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 632, 'Remove Connector History', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 636;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 636, 'Synchronize Now', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 637;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 637, 'Cancel Synchronize Now', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 640;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 640, 'Create Settings', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 641;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 641, 'Delete Settings', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 642;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 642, 'Modify Settings', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 643;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 643, 'Delete Profile', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 644;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 644, 'Import Profile', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 645;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 645, 'Register Profile', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 646;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 646, 'Modify Profile', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 647;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 647, 'Create Profile Type', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 648;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 648, 'Delete Profile Type', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 649;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 649, 'Modify Profile Type', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 660;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 660, 'Create Task', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 661;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 661, 'Delete Task', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 662;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 662, 'Modify Task', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 665;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 665, 'Add Job to Task', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 666;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 666, 'Remove Job from Task', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 667;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 667, 'Modify Job inside Task', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 668;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 668, 'Create Job', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 669;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 669, 'Delete Job', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 670;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 670, 'Modify Job', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 672;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 672, 'Modify Scheduler Property', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 675;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 675, 'Create Context', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 676;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 676, 'Delete Context', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 677;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 677, 'Modify Context', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 678;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 678, 'Create Job Class', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 679;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 679, 'Delete Job Class', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 680;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 680, 'Modify Job Class', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 681;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 681, 'Add Job Property', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 682;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 682, 'Modify Job Property', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 700;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 700, 'Modify Group', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 701;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 701, 'Add Resource to Group', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 702;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 702, 'Remove Resource from Group', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 705;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 705, 'Modify Group Entitlement', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 706;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 706, 'Create Hierarchy', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 707;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 707, 'Delete Hierarchy', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 708;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 708, 'Modify Hierarchy', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 709;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 709, 'Set Hierarchy Online', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 710;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 710, 'Refresh Hierarchy Manually', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 711;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 711, 'Re-execute Event', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 712;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 712, 'Delete Event', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 713;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 713, 'Insert Application', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 714;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 714, 'Delete Application', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 715;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 715, 'Modify Application', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 716;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 716, 'Fulfill Application Access', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 717;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 717, 'Unfulfill Application Access', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 718;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 718, 'Create Permission Type', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 719;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 719, 'Delete Permission Type', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 720;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 720, 'Modify Permission Type', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 721;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 721, 'Create Entitlement Right', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 722;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 722, 'Delete Entitlement Right', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 723;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 723, 'Modify Entitlement Right', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 724;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 724, 'Add Property to Application', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 725;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 725, 'Remove Property from Application', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 800;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 800, 'Upload Bulk Load', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 801;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 801, 'Delete Bulk Load Upload', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 802;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 802, 'Stop Bulk Load Upload', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 900;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 900, 'Create Rule Flow', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 901;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 901, 'Delete Rule Flow', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 902;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 902, 'Modify Rule Flow', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 903;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 903, 'Create Rule', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 904;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 904, 'Delete Rule', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 905;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 905, 'Modify Rule', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 906;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 906, 'Add Rule', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 907;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 907, 'Remove Rule', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1000;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1000, 'Create Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1001;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1001, 'Delete Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1002;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1002, 'Modify Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1003;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1003, 'Launch Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1004;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1004, 'Close Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1005;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1005, 'Preview Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1006;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1006, 'Activate Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1007;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1007, 'Pause Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1008;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1008, 'Clone Certification Campaign', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1009;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1009, 'Create Certification Campaign Dataset', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1010;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1010, 'Delete Certification Campaign Dataset', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1011;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1011, 'Modify Certification Campaign Dataset', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1012;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1012, 'Add Entity to Certification Campaign Dataset', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 1013;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 1013, 'Remove Entity from Certification Campaign Dataset', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 2000;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 2000, 'Add Account Fulfillment', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 2001;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 2001, 'Modify Account Fulfillment', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 2002;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 2002, 'Remove Account Fulfillment', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3000;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3000, 'Create Security Questions', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3001;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3001, 'Modify Security Questions', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3002;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3002, 'Delete Security Questions', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3003;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3003, 'Modify Account Configuration Properties', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3004;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3004, 'Core Configuration', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3010;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3010, 'Create Repository', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3011;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3011, 'Modify Repository', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3012;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3012, 'Delete Repository', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3020;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3020, 'Create Repository Attribute', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3021;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3021, 'Modify Repository Attribute', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3022;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3022, 'Delete Repository Attribute', 'en');
	end if;
	select count(id) into counter from audit_event ae where ae.event_id = 3030;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3030, 'Add Audit Profile', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3031;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3031, 'Remove Audit Profile', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3100;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3100, 'Create Account Configuration', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3101;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3101, 'Modify Account Configuration', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3102;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3102, 'Delete Account Configuration', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3110;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3110, 'Create Event Marker', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3111;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3111, 'Modify Event Marker', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3112;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3112, 'Delete Event Marker', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3120;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3120, 'Add Dictionary to Account Configuration', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3121;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3121, 'Modify Dictionary of Account Configuration', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3122;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3122, 'Remove Dictionary from Account Configuration', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3130;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3130, 'Create Account Configuration Attribute', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3131;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3131, 'Modify Account Configuration Attribute', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3132;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3132, 'Delete Account Configuration Attribute', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3140;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3140, 'Create Attribute-2-Permission Mapping', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3141;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3141, 'Modify Attribute-2-Permission Mapping', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3142;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3142, 'Delete Attribute-2-Permission Mapping', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3150;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3150, 'Create Attribute-2-Permission Mapping Value', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3151;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3151, 'Modify Attribute-2-Permission Mapping Value', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 3152;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 3152, 'Delete Attribute-2-Permission Mapping Value', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50006;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50006, 'Update Workflow Priority', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50007;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50007, 'Update Activity from Workflow Menu', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50008;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50008, 'Add Activity to Workflow Menu', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50009;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50009, 'Remove Activity from Workflow Menu', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50010;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50010, 'Add Workflow Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50011;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50011, 'Modify Workflow Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50012;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50012, 'Remove Workflow Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50013;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50013, 'Add Fixed Entity to Workflow Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 50014;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 50014, 'Remove Fixed Entity from Workflow Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60009;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60009, 'Add Column to Query', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60010;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60010, 'Update Column to Query', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60011;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60011, 'Remove Column from Query', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60012;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60012, 'Add Scope to Query', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60013;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60013, 'Remove Scope from Query', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60014;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60014, 'Add Column to Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60015;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60015, 'Remove Column from Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60016;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60016, 'Add Scope to Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60017;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60017, 'Update Scope to Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60018;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60018, 'Add Filter to Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60019;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60019, 'Remove Filter from Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60020;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60020, 'Create Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60021;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60021, 'Modify Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60022;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60022, 'Delete Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60023;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60023, 'Add Column to Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60024;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60024, 'Remove Column from Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60025;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60025, 'Add Scope to Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60026;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60026, 'Update Scope to Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60027;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60027, 'Add Filter to Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60028;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60028, 'Remove Filter from Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60029;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60029, 'Delete Report Download Record', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60030;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60030, 'Update Column to Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60031;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60031, 'Update Column to Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60032;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60032, 'Add Entitlement to Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60033;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60033, 'Add Entitlement to Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60034;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60034, 'Remove Entitlement from Report', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60035;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60035, 'Remove Entitlement from Dashboard', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60036;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60036, 'Create System Entity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60037;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60037, 'Modify System Entity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60038;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60038, 'Delete System Entity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60039;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60039, 'Create Scope', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60040;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60040, 'Modify Scope', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60041;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60041, 'Delete Scope', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60042;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60042, 'Create Custom Filter', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60043;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60043, 'Modify Custom Filter', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 60044;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 60044, 'Delete Custom Filter', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 100005;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 100005, 'Retry Email Notification', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 100006;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 100006, 'Delete Email Notification', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200000;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200000, 'Create Business Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200001;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200001, 'Update Business Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200002;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200002, 'Delete Business Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200003;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200003, 'Add Property to Business Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200004;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200004, 'Remove Property from Business Activity', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200005;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200005, 'Create Mitigation Control', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200006;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200006, 'Modify Mitigation Control', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200007;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200007, 'Delete Mitigation Control', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200008;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200008, 'Add Property to Mitigation Control', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200009;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200009, 'Remove Property from Mitigation Control', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200010;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200010, 'Create Risk', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200011;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200011, 'Modify Risk', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200012;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200012, 'Delete Risk', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200013;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200013, 'Add Business Activity to Risk', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200014;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200014, 'Remove Business Activity from Risk', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200015;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200015, 'Add Mitigation Control to Risk', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200016;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200016, 'Remove Mitigation Control from Risk', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200017;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200017, 'Create Domain', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200018;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200018, 'Modify Domain', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200019;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200019, 'Delete Domain', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200020;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200020, 'Add Entity to Domain', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200021;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200021, 'Remove Entity from Domain', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200022;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200022, 'Create Configuration Set', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200023;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200023, 'Modify Configuration Set', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200024;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200024, 'Delete Configuration Set', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200025;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200025, 'Refresh Analysis', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200026;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200026, 'Add Business Activity Mapping', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200027;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200027, 'Modify Business Activity Mapping', 'en');
	end if;
	
	select count(id) into counter from audit_event ae where ae.event_id = 200028;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, 200028, 'Remove Business Activity Mapping', 'en');
	end if;

end;
/
commit;
set define on