CREATE OR REPLACE TRIGGER TRG_ALIGN_APPROVER_TYPES
  AFTER UPDATE ON ENTITLEMENT
  FOR EACH ROW
  declare
  cnt       number(16) := 0;
  begin
  if ( updating and ( :new.PRIVILEGE<>:old.PRIVILEGE)) THEN
	SELECT count(1) into cnt FROM APPROVER_TYPES WHERE name=:new.PRIVILEGE;
    if (cnt<1) then
    	update APPROVER_TYPES set name=:new.PRIVILEGE where name=:old.PRIVILEGE;
    	return;
    END IF;
  end if;
end TRG_ALIGN_APPROVER_TYPES;
/