declare
  counter       number(16);
  pc_id         number(16);
begin
	select count(id) into counter from pwdcfgcnt pc where pc.name = 'PWD_RECOVERY_MODE';
	if(counter = 0) then
	  select pwdcfgcnt_seq.nextval into pc_id from dual;
	  insert into pwdcfgcnt (id, pwdcfg, name, value, state, description)
	  values (pc_id, 1, 'PWD_RECOVERY_MODE', '0', 0, 'Password Recovery Mode');
	end if;
	
	select count(id) into counter from pwdcfgcnt pc where pc.name = 'PWD_OTP_VALIDITY';
	if(counter = 0) then
	  select pwdcfgcnt_seq.nextval into pc_id from dual;
	  insert into pwdcfgcnt (id, pwdcfg, name, value, state, description)
	  values (pc_id, 1, 'PWD_OTP_VALIDITY', '2', 0, 'Password Recovery OTP Validity');
	end if;
	
end;
/
commit;
