alter trigger trg_entitlement_protection disable;
alter trigger trg_entitlement_validator disable;
alter trigger trg_ent_hier_protection disable;
alter trigger trg_add_remove_ent_flat_hier disable;
alter trigger trg_entitlement_history disable;
alter trigger trg_ent_hier_history disable;


declare

  ch_id          numeric(16)    := null;
  ideas_version  varchar2(256) := '&IDEAS_VERSION';

begin

   ch_id := inst_ent_add_to_ent (null, 'Access Risk Control Administrator', 2, entitlement_seq.nextval, 'FIND_REMEDIATION', 1, 'AccessRiskControls', 'RPD', ideas_version);
   ch_id := inst_ent_add_to_ent (null, 'Access Risk Control Administrator', 2, entitlement_seq.nextval, 'MODIFY_REMEDIATION', 1, 'AccessRiskControls', 'RPD', ideas_version);
  
  commit;
end;
/

alter trigger trg_entitlement_protection enable;
alter trigger trg_entitlement_validator enable;
alter trigger trg_ent_hier_protection enable;
alter trigger trg_add_remove_ent_flat_hier enable;
alter trigger trg_entitlement_history enable;
alter trigger trg_ent_hier_history enable;