CREATE OR REPLACE TRIGGER TRG_EVENT_OUT
  AFTER UPDATE ON EVENT_OUT
  FOR EACH ROW
declare
  feedback_status number(16);
  counter         number(16);
begin
 
if (updating and :new.state = 0 and :old.state <> 0 and :old.cod_operation like ('ARM_%')) then
    if (:old.operation in (1, 2, 6, 7, 8, 9, 11)) then
      feedback_status := 0;
        if (:old.operation in (1, 2)) then
          select count(1)
            into counter
            from feedback
           where lower(funct_application) = lower(:old.application)
             and lower(application) = lower(:old.target)
             and lower(funct_type) = lower(:old.attr2)
             and lower(funct) = lower(:old.attr1)
             and lower(cod_operation) = lower(:old.cod_operation)
             and operation = :old.operation
             and user_erc = :old.user_erc;
        elsif (:old.operation in (6, 7, 8, 9)) THEN
          select count(1)
            into counter
            from feedback
           where lower(application) = lower(:old.target)
             and lower(cod_operation) = lower(:old.cod_operation)
             and operation = :old.operation
             and user_erc = :old.user_erc;
        elsif (:old.operation = 11) then
          select count(1)
            into counter
            from feedback, pwdmanagement
           where lower(application) = lower(:old.target)
             and lower(cod_operation) = lower(:old.cod_operation)
             and operation = :old.operation
             and user_erc = :old.user_erc
             and authorizations = pwdmanagement.id
             and lower(pwdmanagement.code) = lower(:old.user_id);
        end if;
      
        if (counter = 1) then
          if (:old.operation in (1, 2)) then
            update feedback
               set status = feedback_status
             where lower(funct_application) = lower(:old.application)
               and lower(application) = lower(:old.target)
               and lower(funct_type) = lower(:old.attr2)
               and lower(funct) = lower(:old.attr1)
               and lower(cod_operation) = lower(:old.cod_operation)
               and operation = :old.operation
               and user_erc = :old.user_erc;
          elsif (:old.operation in (6, 7, 8, 9)) THEN
            update feedback
               set status = feedback_status
             where lower(application) = lower(:old.target)
               and lower(cod_operation) = lower(:old.cod_operation)
               and operation = :old.operation
               and user_erc = :old.user_erc;
          elsif (:old.operation = 11) then
            update feedback
               set status = feedback_status
             where lower(application) = lower(:old.target)
               and lower(cod_operation) = lower(:old.cod_operation)
               and operation = :old.operation
               and user_erc = :old.user_erc
               and authorizations in
                   (select pwdmanagement.id
                      from pwdmanagement
                     where lower(code) = lower(:old.user_id));
          end if;
        end if;
      end if;
    end if;

end TRG_EVENT_OUT;
/
