CREATE OR REPLACE TRIGGER TRG_TARGET_NAME_VALUE
  BEFORE INSERT OR UPDATE ON TARGET
  FOR EACH ROW

  begin
  if ( updating and ( :new.name <> :old.value)) then
		:new.name:=:old.value;
    return;
  end if;
  if ( inserting and ( :new.name <> :new.value)) then
		:new.name:=:new.value;
    return;
  end if;
end TRG_TARGET_NAME_VALUE;
/